﻿@charset "utf-8"; 
.prodetails-tabs .prodetails-tabs-item.green {display:none}
.kche-t45>.kche-flex {padding-left: 20px;background: #f5f5f5;}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
@media (min-width:1025px){header .head-share{display:flex;margin-right:10px}
header .head-share li{margin-right:10px;}
header .head-share li a{width:35px;height:35px;background:rgba(255,255,255,.1);border-radius:50%;display:inline-flex;align-items:center;justify-content:center;color:#FFF;text-decoration:none;transition:all .2s linear}
header .head-share li a:hover{background-color:var(--color1)}}